class QuestionMailer < ActionMailer::Base
  default from: "info@3p.quartz.xyz"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "info@3p.quartz.xyz",:reply_to => @contact.email.to_s, :subject => "[Contact site] "+@contact.raison_text
  end

 
end
